<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>新規登録画面</title>
    <link href="style.css" rel="stylesheet" type="text/css" />

</head>
	<body>
        <header>
            <div class="header-area">
                <p class="p1">ユーザ名 さん</p>
                <p><a href="">ログアウト</a></p>
            </div>
            <h1>ユーザ新規登録</h1>
        </header>
        
        <main>
            <div class="register-area">
                <table>
                <tr>
                    <th><strong>ログインID</strong></th>
                    <th><input type="text" name="id" class="input"></th>
                </tr>

                <tr>
                    <th><strong>パスワード</strong></th>
                    <th><input type="password" name="password" class="input"></th>
                </tr>
                    <tr>
                    <th><strong>パスワード(確認)</strong></th>
                    <th><input type="password" name="password" class="input"></th>
                </tr>
                    <tr>
                    <th><strong>ユーザ名</strong></th>
                    <th><input type="password" name="password" class="input"></th>
                </tr>
                    <tr>
                    <th><strong>生年月日</strong></th>
                    <th><input type="password" name="password" class="input"></th>
                </tr>
                </table>
                <p><input type="submit" value="登録" class="button"></p>
               </div>
            
            <p><a href="">戻る</a></p>
            
        </main>
        
	</body>
</html>
